<?xml version="1.0" encoding="iso-8859-1" ?>

<!--
	AU Module 1 Style-Sheet

	Version 3.1
	September 2017
-->

<xsl:stylesheet version="1.0" 	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 	xmlns:tga_ectd="tga_ectd"  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="tga_ectd ../dtd/au-regional.xsd"  xmlns:xlink="http://www.w3.org/1999/xlink" >
   
   <xsl:output method="html" encoding="UTF-8" indent="no"/>
   
   <xsl:template match="/">
      <html>
         <head>
            <title>AU Module 1 - Schema version <xsl:value-of select="//tga_ectd:tga_ectd/@schema-version"/></title>
            <style type="text/css">
				h1, h2, h3, h4 {margin-top:3pt ; margin-bottom:0pt}
				ul {margin-bottom:0pt ; margin-top:0pt}
			</style>
         </head>
			<body>
				<center>
					<h1>AU Module 1</h1>
					<small>Schema version <xsl:value-of select="//tga_ectd:tga_ectd/@schema-version"/></small><br/>
					<small>Style sheet version 3.1</small>
				</center>
				<xsl:apply-templates select="//tga_ectd:au-envelope"/>
				<br/>
				<xsl:apply-templates select="//tga_ectd:work-sharing"/>
				<xsl:apply-templates select="//tga_ectd:m1-au"/>
			</body>
		</html>
	</xsl:template>
	
	<xsl:template match="*|@*" mode="line">
		<xsl:value-of select="."/>
		<xsl:if test="position() != last()"><br/></xsl:if>
	</xsl:template>
	
	<xsl:template match="*|@*" mode="sequence-description">
		<xsl:choose>
			<xsl:when test="@code='seq-desc-1'">Administrative</xsl:when>
			<xsl:when test="@code='seq-desc-2'">Initial</xsl:when>
			<xsl:when test="@code='seq-desc-3'">Pre-Submission Meeting Package</xsl:when>
			<xsl:when test="@code='seq-desc-4'">Minutes of Meeting - <xsl:apply-templates select="tga_ectd:data[@use='date']"/></xsl:when>
			<xsl:when test="@code='seq-desc-5'">Response to Request for Information - <xsl:apply-templates select="tga_ectd:data[@use='date']"/></xsl:when>
			<xsl:when test="@code='seq-desc-6'">Response to Request for Information - Quality - <xsl:apply-templates select="tga_ectd:data[@use='date']"/> </xsl:when>
			<xsl:when test="@code='seq-desc-7'">Response to Request for Information - Nonclinical - <xsl:apply-templates select="tga_ectd:data[@use='date']"/></xsl:when>
			<xsl:when test="@code='seq-desc-8'">Response to Request for Information - Clinical - <xsl:apply-templates select="tga_ectd:data[@use='date']"/></xsl:when>
			<xsl:when test="@code='seq-desc-9'">Response to Request for Information - Pharmacovigilance - <xsl:apply-templates select="tga_ectd:data[@use='date']"/></xsl:when>
			<xsl:when test="@code='seq-desc-10'">Response to Request for Information - Consolidated - <xsl:apply-templates select="tga_ectd:data[@use='date']"/></xsl:when>
			<xsl:when test="@code='seq-desc-11'">Pre-Advisory Committee response</xsl:when>
			<xsl:when test="@code='seq-desc-12'">Patent Certification</xsl:when>
			<xsl:when test="@code='seq-desc-13'">Product Information</xsl:when>
			<xsl:when test="@code='seq-desc-14'">Risk Communication Document</xsl:when>
			<xsl:when test="@code='seq-desc-15'">Notification of a Safety Issue</xsl:when>
			<xsl:when test="@code='seq-desc-16'">Benefit Risk Assessment</xsl:when>
			<xsl:when test="@code='seq-desc-17'">Signal Work Up</xsl:when>
			<xsl:when test="@code='seq-desc-18'">Notification of Change in Benefit-risk Profile</xsl:when>
			<xsl:when test="@code='seq-desc-19'">RMP Version  <xsl:apply-templates select="tga_ectd:data[@use='number']"/> - <xsl:apply-templates select="tga_ectd:data[@use='date']"/></xsl:when>
			<xsl:when test="@code='seq-desc-20'">PSUR for Period of <xsl:apply-templates select="tga_ectd:data[@use='from-date']"/> to <xsl:apply-templates select="tga_ectd:data[@use='to-date']"/></xsl:when>
			<xsl:when test="@code='seq-desc-21'">Unsolicited Data, <xsl:apply-templates select="tga_ectd:data[@use='description']"/></xsl:when>
			<xsl:when test="@code='seq-desc-22'">Comments on evaluation reports - <xsl:apply-templates select="tga_ectd:data[@use='date']"/></xsl:when>
			<xsl:when test="@code='seq-desc-23'">Regulatory Activity Withdrawal</xsl:when>
			<xsl:when test="@code='seq-desc-24'">Uncategorised, <xsl:apply-templates select="tga_ectd:data[@use='description']"/></xsl:when>
			<xsl:when test="@code='seq-desc-25'">Reformat</xsl:when>
			<xsl:when test="@code='seq-desc-26'">Provisional approval - rolling data submission - <xsl:apply-templates select="tga_ectd:data[@use='date']"/></xsl:when>
		</xsl:choose>
		<br/>
	</xsl:template>
	
	<xsl:template match="*|@*" mode="reg-activity-lead">
		<xsl:choose>
			<xsl:when test="@code='reg-act-lead-1'">Biologicals</xsl:when>
			<xsl:when test="@code='reg-act-lead-2'">Complementary</xsl:when>
			<xsl:when test="@code='reg-act-lead-3'">Medical Devices</xsl:when>
			<xsl:when test="@code='reg-act-lead-4'">OTC</xsl:when>
			<xsl:when test="@code='reg-act-lead-5'">Pharmacovigilance</xsl:when>
			<xsl:when test="@code='reg-act-lead-6'">Prescription meds-chemical</xsl:when>
			<xsl:when test="@code='reg-act-lead-7'">Prescription meds-biological</xsl:when>
		</xsl:choose>
	</xsl:template>
	
	<xsl:template match="*|@*" mode="sequence-type">
		<tr>
			<td valign="top">Sequence Type: </td>
			<td>
				<xsl:choose>
					<xsl:when test="@code='seq-type-1'">A - NCE New Chemical Entity</xsl:when>
					<xsl:when test="@code='seq-type-2'">A - NCE New Salt or Ester of Existing Active Ingredient</xsl:when>
					<xsl:when test="@code='seq-type-3'">A - NCE Similar Biological Medicinal Product</xsl:when>
					<xsl:when test="@code='seq-type-4'">B - New Combination</xsl:when>
					<xsl:when test="@code='seq-type-5'">C - Extension of Indication</xsl:when>
					<xsl:when test="@code='seq-type-6'">D - New Generic Medicine</xsl:when>
					<xsl:when test="@code='seq-type-7'">E - Additional Tradename</xsl:when>
					<xsl:when test="@code='seq-type-8'">F - Major Variation - New Strength</xsl:when>
					<xsl:when test="@code='seq-type-9'">F - Major Variation - New Dosage Form</xsl:when>
					<xsl:when test="@code='seq-type-10'">F - Major Variation - New Route of Administration</xsl:when>
					<xsl:when test="@code='seq-type-11'">F - Major Variation - Change in Patient Group</xsl:when>
					<xsl:when test="@code='seq-type-12'">F - Major Variation - Change of Dosage</xsl:when>
					<xsl:when test="@code='seq-type-13'">G - Minor Variation, New Register Entry - Change of Formulation</xsl:when>
					<xsl:when test="@code='seq-type-14'">G - Minor Variation, New Register Entry - New Container Type</xsl:when>
					<xsl:when test="@code='seq-type-15'">Change of Tradename</xsl:when>
					<xsl:when test="@code='seq-type-16'">H - Minor Variation, Not Resulting in a New Register Entry</xsl:when>
					<xsl:when test="@code='seq-type-17'">J - PI Change requiring evaluation</xsl:when>
					<xsl:when test="@code='seq-type-18'">K - PI Change without Data</xsl:when>
					<xsl:when test="@code='seq-type-19'">Rolling Review</xsl:when>
					<xsl:when test="@code='seq-type-20'">OTC - N1</xsl:when>
					<xsl:when test="@code='seq-type-21'">OTC - N2</xsl:when>
					<xsl:when test="@code='seq-type-22'">OTC - N3</xsl:when>
					<xsl:when test="@code='seq-type-23'">OTC - N4</xsl:when>
					<xsl:when test="@code='seq-type-24'">OTC - N5</xsl:when>
					<xsl:when test="@code='seq-type-25'">OTC - C1</xsl:when>
					<xsl:when test="@code='seq-type-26'">OTC - C2</xsl:when>
					<xsl:when test="@code='seq-type-27'">OTC - C3</xsl:when>
					<xsl:when test="@code='seq-type-28'">OTC - C4</xsl:when>
					<xsl:when test="@code='seq-type-29'">OTC - New Active Ingredient</xsl:when>
					<xsl:when test="@code='seq-type-30'">Ingredient - New</xsl:when>
					<xsl:when test="@code='seq-type-31'">Ingredient - Variation</xsl:when>
					<xsl:when test="@code='seq-type-32'">Complementary Medicine - New</xsl:when>
					<xsl:when test="@code='seq-type-33'">Complementary Medicine - Variation</xsl:when>
					<xsl:when test="@code='seq-type-34'">Biologicals - Class 1</xsl:when>
					<xsl:when test="@code='seq-type-35'">Biologicals - Class 2</xsl:when>
					<xsl:when test="@code='seq-type-36'">Biologicals - Class 3</xsl:when>
					<xsl:when test="@code='seq-type-37'">Biologicals - Class 4</xsl:when>
					<xsl:when test="@code='seq-type-38'">Biologicals - Variation</xsl:when>
					<xsl:when test="@code='seq-type-39'">Medical Devices</xsl:when>
					<xsl:when test="@code='seq-type-40'">ASMF / DMF</xsl:when>
					<xsl:when test="@code='seq-type-41'">Plasma Master File (PMF)</xsl:when>
					<xsl:when test="@code='seq-type-42'">Tissue Master File (TMF)</xsl:when>
					<xsl:when test="@code='seq-type-43'">Biological Master File (BMF)</xsl:when>
					<xsl:when test="@code='seq-type-44'">Pharmacovigilance</xsl:when>
					<xsl:when test="@code='seq-type-45'">Supplementary information</xsl:when>
					<xsl:when test="@code='seq-type-46'">Baseline</xsl:when>
					<xsl:when test="@code='seq-type-47'">Periodic Safety Update Report</xsl:when>
					<xsl:when test="@code='seq-type-48'">Risk Management Plan</xsl:when>
					<xsl:when test="@code='seq-type-49'">Clinical Trial Application</xsl:when>
					<xsl:when test="@code='seq-type-50'">Pre-Submission Meeting Documentation</xsl:when>
					<xsl:when test="@code='seq-type-51'">Pre-Submission Planning Form</xsl:when>
					<xsl:when test="@code='seq-type-52'">Undefined Regulatory Activity*</xsl:when>
					<xsl:when test="@code='seq-type-53'">9D(1) - Correction of Register Entry</xsl:when>
					<xsl:when test="@code='seq-type-54'">9D(2) - Safety Related Request</xsl:when>
					<xsl:when test="@code='seq-type-55'">9D(3) - Change to PI (not J)</xsl:when>
					<xsl:when test="@code='seq-type-56'">Change of Sponsor</xsl:when>
					<xsl:when test="@code='seq-type-57'">Product Withdrawal</xsl:when>
					<xsl:when test="@code='seq-type-58'">Provisional reqistration - TGA initiated variation</xsl:when>
					<xsl:when test="@code='seq-type-59'">Notification</xsl:when>
					<xsl:when test="@code='seq-type-60'">CN</xsl:when>
					<xsl:when test="@code='seq-type-61'">Extension of provisional registration</xsl:when>
					<xsl:when test="@code='seq-type-62'">Duplicate</xsl:when>
				</xsl:choose>
			</td>
		</tr>
		<tr>
			<td valign="top">Sequence Description: </td>
			<td><xsl:apply-templates select="./tga_ectd:sequence-description" mode="sequence-description"/></td>
		</tr>
	</xsl:template>
	
	<xsl:template match="tga_ectd:au-envelope">
		<center>
			<table width="90%" border="1px" frame="border" rules="groups" cellpadding="2" cellspacing="0">
				<tr>
					<td width="20%" valign="top">eSubmission Id: </td>
					<td><xsl:apply-templates select="tga_ectd:esub-id" /></td>
				</tr>
				<tr>
					<td valign="top">Client Id: </td>
					<td><xsl:apply-templates select="tga_ectd:client-id"/></td>
				</tr>
				<tr>
					<td valign="top">AAN: </td>
					<td><xsl:apply-templates select="tga_ectd:aan" mode="line"/></td>
				</tr>
				<tr>
					<td valign="top">Product Name: </td>
					<td><xsl:apply-templates select="tga_ectd:product-name" mode="line"/></td>
				</tr>
				<tr>
					<td valign="top">ARTG Number: </td>
					<td><xsl:apply-templates select="tga_ectd:artg-number" mode="line"/></td>
				</tr>
				<tr>
					<td valign="top">Submission Number: </td>
					<td><xsl:apply-templates select="tga_ectd:submission-number" mode="line"/></td>
				</tr>
				<tr>
					<td>Sequence: </td>
					<td><xsl:apply-templates select="tga_ectd:sequence-number"/></td>
				</tr>
				<tr>
					<td>Related Sequence: </td>
					<td><xsl:apply-templates select="tga_ectd:related-sequence-number"/></td>
				</tr>
				<tr>
					<td>Regulatory Activity Lead: </td>
					<td><xsl:apply-templates select="tga_ectd:reg-activity-lead" mode="reg-activity-lead"/></td>
				</tr>
				<xsl:apply-templates select="tga_ectd:sequence-type" mode="sequence-type"/>
				<tr>
					<td valign="top">Submission Mode: </td>
					<td><xsl:apply-templates select="tga_ectd:submission-mode"/></td>
				</tr>
				<tr>
					<td valign="top">Email: </td>
					<td><xsl:apply-templates select="tga_ectd:email"/></td>
				</tr>
			</table>
		</center>
	</xsl:template>

	<xsl:template match="tga_ectd:au-envelope/tga_ectd:work-sharing">
		<center>
			<table width="90%" border="1px" frame="border" rules="groups" cellpadding="2" cellspacing="0">
				<tr>
					<td width="20%" valign="top" style="background:lightgray;">Work Sharing</td>
					<td></td>
				</tr>
				<tr>
					<td width="20%" valign="top">eSubmission Id: </td>
					<td><xsl:apply-templates select="./tga_ectd:esub-id" /></td>
				</tr>
				<tr>
					<td width="20%" valign="top">Submission Number: </td>
					<td><xsl:apply-templates select="./tga_ectd:submission-number" mode="line"/></td>
				</tr>
				<tr>
					<td width="20%" valign="top">Sequence: </td>
					<td><xsl:apply-templates select="./tga_ectd:sequence-number" /></td>
				</tr>
			</table>
		</center>
	</xsl:template>
	
	<xsl:template match="tga_ectd:leaf">
		<li>
			<a>
				<xsl:attribute name="href"><xsl:value-of select="@xlink:href"/></xsl:attribute>
				<xsl:value-of select="tga_ectd:title"/>
			</a>
			<xsl:text> </xsl:text>
			(<font color="red"><xsl:value-of select="@operation"/></font>)
			<xsl:if test="position() != last()"><br/></xsl:if>
		</li>
	</xsl:template>	
	
	<xsl:template match="tga_ectd:node-extension">
		<li><xsl:apply-templates select="tga_ectd:title" mode="data"/>
			<ul type="square">
				<xsl:apply-templates select="tga_ectd:leaf | tga_ectd:node-extension"/>
			</ul>
		</li>
	</xsl:template>

	<xsl:template match="tga_ectd:m1-au">
		<center>
			<table width="90%" cellpadding="5" cellspacing="2">
				<tr>
					<td colspan="2"><h2>Module 1 AU</h2></td>
				</tr>
		
				<!-- 1.0 -->
				<tr>
					<td width="5%" valign="top"><h3>1.0</h3></td>
					<td width="95%">
						<h3>Correspondence</h3>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.0.1</h4></td>
					<td>
						<h4>Cover letter</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-0-correspondence/tga_ectd:m1-0-1-cover/tga_ectd:leaf | tga_ectd:m1-0-correspondence/tga_ectd:m1-0-1-cover/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.0.2</h4></td>
					<td>
						<h4>Lifecycle management tracking table</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-0-correspondence/tga_ectd:m1-0-2-tracking-table/tga_ectd:leaf | tga_ectd:m1-0-correspondence/tga_ectd:m1-0-2-tracking-table/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.0.3</h4></td>
					<td>
						<h4>Response to request for information</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-0-correspondence/tga_ectd:m1-0-3-response/tga_ectd:leaf | tga_ectd:m1-0-correspondence/tga_ectd:m1-0-3-response/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>

				<!-- 1.2 -->
				<tr>
					<td valign="top"><h3>1.2</h3></td>
					<td>
						<h3>Administrative Information</h3>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.2.1</h4></td>
					<td>
						<h4>Application forms</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-2-admin-info/tga_ectd:m1-2-1-app-form/tga_ectd:leaf | tga_ectd:m1-2-admin-info/tga_ectd:m1-2-1-app-form/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.2.2</h4></td>
					<td>
						<h4>Pre-submission details</h4>
						<ul type="square">
						<xsl:apply-templates select="tga_ectd:m1-2-admin-info/tga_ectd:m1-2-2-pre-sub-details/tga_ectd:leaf | tga_ectd:m1-2-admin-info/tga_ectd:m1-2-2-pre-sub-details/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.2.3</h4></td>
					<td>
						<h4>Patent certification</h4>
						<ul type="square">
						<xsl:apply-templates select="tga_ectd:m1-2-admin-info/tga_ectd:m1-2-3-pat-cert/tga_ectd:leaf | tga_ectd:m1-2-admin-info/tga_ectd:m1-2-3-pat-cert/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.2.4</h4></td>
					<td>
						<h4>Change in sponsor</h4>
						<ul type="square">
						<xsl:apply-templates select="tga_ectd:m1-2-admin-info/tga_ectd:m1-2-4-change-sponsor/tga_ectd:leaf | tga_ectd:m1-2-admin-info/tga_ectd:m1-2-4-change-sponsor/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>

				<!-- 1.3 -->
				<tr>
					<td valign="top"><h3>1.3</h3></td>
					<td>
						<h3>Medicine information and labelling</h3>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.3.1</h4></td>
					<td>
						<h4>Product information and package insert</h4>
					</td>
				</tr>
				<tr>
					<td valign="top"><h5>1.3.1.1</h5></td>
					<td>
						<h5>Product information - clean</h5>
						<ul type="square">
						<xsl:apply-templates select="tga_ectd:m1-3-med-info/tga_ectd:m1-3-1-pi/tga_ectd:m1-3-1-1-pi-clean/tga_ectd:leaf | tga_ectd:m1-3-med-info/tga_ectd:m1-3-1-pi/tga_ectd:m1-3-1-1-pi-clean/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h5>1.3.1.2</h5></td>
					<td>
						<h5>Product information - annotated</h5>
						<ul type="square">
						<xsl:apply-templates select="tga_ectd:m1-3-med-info/tga_ectd:m1-3-1-pi/tga_ectd:m1-3-1-2-pi-annotated/tga_ectd:leaf | tga_ectd:m1-3-med-info/tga_ectd:m1-3-1-pi/tga_ectd:m1-3-1-2-pi-annotated/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h5>1.3.1.3</h5></td>
					<td>
						<h5>Product information - approved</h5>
						<ul type="square">
						<xsl:apply-templates select="tga_ectd:m1-3-med-info/tga_ectd:m1-3-1-pi/tga_ectd:m1-3-1-3-pi-approved/tga_ectd:leaf | tga_ectd:m1-3-med-info/tga_ectd:m1-3-1-pi/tga_ectd:m1-3-1-3-pi-approved/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h5>1.3.1.4</h5></td>
					<td>
						<h5>Package insert</h5>
						<ul type="square">
						<xsl:apply-templates select="tga_ectd:m1-3-med-info/tga_ectd:m1-3-1-pi/tga_ectd:m1-3-1-3-pack-ins/tga_ectd:leaf | tga_ectd:m1-3-med-info/tga_ectd:m1-3-1-pi/tga_ectd:m1-3-1-3-pack-ins/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.3.2</h4></td>
					<td>
						<h4>Consumer medicines information</h4>
					</td>
				</tr>
				<tr>
					<td valign="top"><h5>1.3.2.1</h5></td>
					<td>
						<h5>Consumer medicines information - clean</h5>
						<ul type="square">
						<xsl:apply-templates select="tga_ectd:m1-3-med-info/tga_ectd:m1-3-2-cmi/tga_ectd:m1-3-2-1-cmi-clean/tga_ectd:leaf | tga_ectd:m1-3-med-info/tga_ectd:m1-3-2-cmi/tga_ectd:m1-3-2-1-cmi-clean/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h5>1.3.2.2</h5></td>
					<td>
						<h5>Consumer medicines information - annotated</h5>
						<ul type="square">
						<xsl:apply-templates select="tga_ectd:m1-3-med-info/tga_ectd:m1-3-2-cmi/tga_ectd:m1-3-2-2-cmi-annotated/tga_ectd:leaf | tga_ectd:m1-3-med-info/tga_ectd:m1-3-2-cmi/tga_ectd:m1-3-2-2-cmi-annotated/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h5>1.3.2.3</h5></td>
					<td>
						<h5>Consumer medicines information - approved</h5>
						<ul type="square">
						<xsl:apply-templates select="tga_ectd:m1-3-med-info/tga_ectd:m1-3-2-cmi/tga_ectd:m1-3-2-3-cmi-approved/tga_ectd:leaf | tga_ectd:m1-3-med-info/tga_ectd:m1-3-2-cmi/tga_ectd:m1-3-2-3-cmi-approved/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.3.3</h4></td>
					<td>
						<h4>Label mock-ups and specimens</h4>
						<ul type="square">
						<xsl:apply-templates select="tga_ectd:m1-3-med-info/tga_ectd:m1-3-3-mockup/tga_ectd:leaf | tga_ectd:m1-3-med-info/tga_ectd:m1-3-3-mockup/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h5>1.3.3.1</h5></td>
					<td>
						<h5>Label mock-ups and specimens - clean</h5>
						<ul type="square">
						<xsl:apply-templates select="tga_ectd:m1-3-med-info/tga_ectd:m1-3-3-mockup/tga_ectd:m1-3-3-1-mockup-clean/tga_ectd:leaf | tga_ectd:m1-3-med-info/tga_ectd:m1-3-3-mockup/tga_ectd:m1-3-3-1-mockup-clean/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h5>1.3.3.2</h5></td>
					<td>
						<h5>Label mock-ups and specimens - annotated</h5>
						<ul type="square">
						<xsl:apply-templates select="tga_ectd:m1-3-med-info/tga_ectd:m1-3-3-mockup/tga_ectd:m1-3-3-2-mockup-annotated/tga_ectd:leaf | tga_ectd:m1-3-med-info/tga_ectd:m1-3-3-mockup/tga_ectd:m1-3-3-2-mockup-annotated/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h5>1.3.3.3</h5></td>
					<td>
						<h5>Label mock-ups and specimens - approved</h5>
						<ul type="square">
						<xsl:apply-templates select="tga_ectd:m1-3-med-info/tga_ectd:m1-3-3-mockup/tga_ectd:m1-3-3-3-mockup-approved/tga_ectd:leaf | tga_ectd:m1-3-med-info/tga_ectd:m1-3-3-mockup/tga_ectd:m1-3-3-3-mockup-approved/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>

				<!-- 1.4 -->
				<tr>
					<td valign="top"><h3>1.4</h3></td>
					<td>
						<h3>Information about the Experts</h3>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.4.1</h4></td>
					<td>
						<h4>Quality</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-4-experts/tga_ectd:m1-4-1-quality/tga_ectd:leaf | tga_ectd:m1-4-experts/tga_ectd:m1-4-1-quality/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.4.2</h4></td>
					<td>
						<h4>Nonclinical</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-4-experts/tga_ectd:m1-4-2-nonclinical/tga_ectd:leaf | tga_ectd:m1-4-experts/tga_ectd:m1-4-2-nonclinical/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.4.3</h4></td>
					<td>
						<h4>Clinical</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-4-experts/tga_ectd:m1-4-3-clinical/tga_ectd:leaf | tga_ectd:m1-4-experts/tga_ectd:m1-4-3-clinical/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>

				<!-- 1.5 -->
				<tr>
					<td valign="top"><h3>1.5</h3></td>
					<td>
						<h3>Specific requirements for different types of applications</h3>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.5.1</h4></td>
					<td>
						<h4>Literature-based submission documents</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-5-specific/tga_ectd:m1-5-1-lit-based/tga_ectd:leaf | tga_ectd:m1-5-specific/tga_ectd:m1-5-1-lit-based/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.5.2</h4></td>
					<td>
						<h4>Designation applications - supporting documents</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-5-specific/tga_ectd:m1-5-2-orphan/tga_ectd:leaf | tga_ectd:m1-5-specific/tga_ectd:m1-5-2-orphan/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.5.3</h4></td>
					<td>
						<h4>Genetically modified organisms consents</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-5-specific/tga_ectd:m1-5-3-gmo/tga_ectd:leaf | tga_ectd:m1-5-specific/tga_ectd:m1-5-3-gmo/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.5.4</h4></td>
					<td>
						<h4>Additional trade name declarations</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-5-specific/tga_ectd:m1-5-4-trade-name/tga_ectd:leaf | tga_ectd:m1-5-specific/tga_ectd:m1-5-4-trade-name/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.5.5</h4></td>
					<td>
						<h4>Co-marketed medicines declarations</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-5-specific/tga_ectd:m1-5-5-co-marketed/tga_ectd:leaf | tga_ectd:m1-5-specific/tga_ectd:m1-5-5-co-marketed/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.5.6</h4></td>
					<td>
						<h4>Combination medicine consent</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-5-specific/tga_ectd:m1-5-6-comb-med/tga_ectd:leaf | tga_ectd:m1-5-specific/tga_ectd:m1-5-6-comb-med/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.5.7</h4></td>
					<td>
						<h4>OTC product assurances</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-5-specific/tga_ectd:m1-5-7-prod-assurance/tga_ectd:leaf | tga_ectd:m1-5-specific/tga_ectd:m1-5-7-prod-assurance/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.5.8</h4></td>
					<td>
						<h4>Umbrella brand assessment</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-5-specific/tga_ectd:m1-5-8-umbrella/tga_ectd:leaf | tga_ectd:m1-5-specific/tga_ectd:m1-5-8-umbrella/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>

				<!-- 1.6 -->
				<tr>
					<td valign="top"><h3>1.6</h3></td>
					<td>
						<h3>Master files and certificates of suitability</h3>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.6.1</h4></td>
					<td>
						<h4>Relevant external sources</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-6-master-files/tga_ectd:m1-6-1-ext-sources/tga_ectd:leaf | tga_ectd:m1-6-master-files/tga_ectd:m1-6-1-ext-sources/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.6.2</h4></td>
					<td>
						<h4>Applicant's declaration</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-6-master-files/tga_ectd:m1-6-2-app-decl/tga_ectd:leaf | tga_ectd:m1-6-master-files/tga_ectd:m1-6-2-app-decl/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.6.3</h4></td>
					<td>
						<h4>Letters of access</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-6-master-files/tga_ectd:m1-6-3-loa/tga_ectd:leaf | tga_ectd:m1-6-master-files/tga_ectd:m1-6-3-loa/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>

				<!-- 1.7 -->
				<tr>
					<td valign="top"><h3>1.7</h3></td>
					<td>
						<h3>Compliance with meetings and pre- submission processes</h3>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.7.1</h4></td>
					<td>
						<h4>Details of compliance with pre-submission meeting outcomes</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-7-compliance/tga_ectd:m1-7-1-pre-sub/tga_ectd:leaf | tga_ectd:m1-7-compliance/tga_ectd:m1-7-1-pre-sub/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.7.2</h4></td>
					<td>
						<h4>Details of any additional data to be submitted</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-7-compliance/tga_ectd:m1-7-2-add-data/tga_ectd:leaf | tga_ectd:m1-7-compliance/tga_ectd:m1-7-2-add-data/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.7.3</h4></td>
					<td>
						<h4>Declaration of compliance with pre-submission planning form and planning letter</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-7-compliance/tga_ectd:m1-7-3-planning/tga_ectd:leaf | tga_ectd:m1-7-compliance/tga_ectd:m1-7-3-planning/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>

				<!-- 1.8 -->
				<tr>
					<td valign="top"><h3>1.8</h3></td>
					<td>
						<h3>Information relating to pharmacovigilance</h3>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.8.1</h4></td>
					<td>
						<h4>Pharmacovigilance systems</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-8-pv/tga_ectd:m1-8-1-pv-systems/tga_ectd:leaf | tga_ectd:m1-8-pv/tga_ectd:m1-8-1-pv-systems/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.8.2</h4></td>
					<td>
						<h4>Risk management plan</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-8-pv/tga_ectd:m1-8-2-risk/tga_ectd:leaf | tga_ectd:m1-8-pv/tga_ectd:m1-8-2-risk/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>

				<!-- 1.9 -->
				<tr>
					<td valign="top"><h3>1.9</h3></td>
					<td>
						<h3>Summary of biopharmaceutic studies</h3>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.9.1</h4></td>
					<td>
						<h4>Summary of bioavailability or bioequivalence study</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-9-biopharm/tga_ectd:m1-9-1-ba-be/tga_ectd:leaf | tga_ectd:m1-9-biopharm/tga_ectd:m1-9-1-ba-be/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.9.2</h4></td>
					<td>
						<h4>Justification for not providing biopharmaceutic studies</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-9-biopharm/tga_ectd:m1-9-2-justification/tga_ectd:leaf | tga_ectd:m1-9-biopharm/tga_ectd:m1-9-2-justification/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>

				<!-- 1.10 -->
				<tr>
					<td valign="top"><h3>1.10</h3></td>
					<td>
						<h3>Information relating to paediatrics</h3>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-10-paediatrics/tga_ectd:leaf | tga_ectd:m1-10-paediatrics/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>

				<!-- 1.11 -->
				<tr>
					<td valign="top"><h3>1.11</h3></td>
					<td>
						<h3>Foreign regulatory information</h3>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.11.1</h4></td>
					<td>
						<h4>Foreign regulatory status</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-11-foreign/tga_ectd:m1-11-1-status/tga_ectd:leaf | tga_ectd:m1-11-foreign/tga_ectd:m1-11-1-status/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.11.2</h4></td>
					<td>
						<h4>Foreign product information</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-11-foreign/tga_ectd:m1-11-2-pi/tga_ectd:leaf | tga_ectd:m1-11-foreign/tga_ectd:m1-11-2-pi/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.11.3</h4></td>
					<td>
						<h4>Data similarities and differences</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-11-foreign/tga_ectd:m1-11-3-similarities/tga_ectd:leaf | tga_ectd:m1-11-foreign/tga_ectd:m1-11-3-similarities/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>
				<tr>
					<td valign="top"><h4>1.11.4</h4></td>
					<td>
						<h4>Foreign evaluation reports</h4>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-11-foreign/tga_ectd:m1-11-4-eval-reports/tga_ectd:leaf | tga_ectd:m1-11-foreign/tga_ectd:m1-11-4-eval-reports/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>

				<!-- 1.12 -->
				<tr>
					<td valign="top"><h3>1.12</h3></td>
					<td>
						<h3>Antibiotic resistance data</h3>
						<ul type="square">
							<xsl:apply-templates select="tga_ectd:m1-12-antibiotic/tga_ectd:leaf | tga_ectd:m1-12-antibiotic/tga_ectd:node-extension"/>
						</ul>
					</td>
				</tr>

			</table>
		</center>
	</xsl:template>
	
</xsl:stylesheet>
